firmware_path = 
rv1109_main_stream=:554/live0
rv1109_search_multicast_port=16001
rv1109_search_multicastaddr=239.255.255.250
rv1109_search_server_port=58311
rv1109_setting_server_port=80
rv1109_sub_stream=:554/live1
star268_main_stream=/1/h264major
star268_search_brocastaddr=255.255.255.255
star268_search_server_port=58211
star268_setting_server_port=58111
star268_setting_server_port2=80
star268_sub_stream=
zynq_search_multicastaddr=239.255.255.253
zynq_search_multicastport=52990
zynq_search_server_port=58712
zynq_setting_server_port=52991
